[Seaside] Re: Albatross needs (obsolete) WAScriptLibrary? Fix ortesting alternative?

itsme213 itsme213 at hotmail.com
Fri Dec 7 04:58:53 UTC 2007

Thanks Philippe, that one loaded without error. None of its own tests pass, 
though. Any suggestion, or alternative I might try?


"Philippe Marschall" <philippe.marschall at gmail.com> wrote in message 
news:66666f210712061305h11c2159av672c15476e810cf3 at mail.gmail.com...
> Hi
> The attached version should load. I haven't tested whether it works 
> though.
> Cheers
> Philippe
> 2007/12/6, itsme213 <itsme213 at hotmail.com>:
>> I can't get Albatross to load, it fails with
>>     This package depends on the following classes:
>>         WAScriptLibrary
>> And apparently WAScriptLibrary is obsoleted by WAFileLibrary.
>> Anyone suggested fix, or alternative for testing Seaside (preferably in
>> browser)?
>> Thanks - Sophie

More information about the seaside mailing list